# Warning: This file is automatically generated. Removing it is fine, but will
# cause your node_modules installation to become invalidated.

__metadata:
  version: 1
  nmMode: classic

"@aashutoshrathi/word-wrap@npm:1.2.6":
  locations:
    - "node_modules/@aashutoshrathi/word-wrap"

"@babel/code-frame@npm:7.18.6":
  locations:
    - "node_modules/@babel/code-frame"

"@babel/helper-validator-identifier@npm:7.19.1":
  locations:
    - "node_modules/@babel/helper-validator-identifier"

"@babel/highlight@npm:7.18.6":
  locations:
    - "node_modules/@babel/highlight"

"@babel/runtime@npm:7.21.0":
  locations:
    - "node_modules/@babel/runtime"

"@csstools/css-parser-algorithms@virtual:ef80b6990f2170344f02487645bed52d0cbc29db4c8c9fd2ae4d3fd421eb94f7ab34bba6be01bf12e036c3aa4bd2238dc93f79e39cc3cd2007b6436f9a480e7f#npm:2.5.0":
  locations:
    - "node_modules/@csstools/css-parser-algorithms"

"@csstools/css-tokenizer@npm:2.2.3":
  locations:
    - "node_modules/@csstools/css-tokenizer"

"@csstools/media-query-list-parser@virtual:ef80b6990f2170344f02487645bed52d0cbc29db4c8c9fd2ae4d3fd421eb94f7ab34bba6be01bf12e036c3aa4bd2238dc93f79e39cc3cd2007b6436f9a480e7f#npm:2.1.7":
  locations:
    - "node_modules/@csstools/media-query-list-parser"

"@csstools/selector-specificity@virtual:ef80b6990f2170344f02487645bed52d0cbc29db4c8c9fd2ae4d3fd421eb94f7ab34bba6be01bf12e036c3aa4bd2238dc93f79e39cc3cd2007b6436f9a480e7f#npm:3.0.1":
  locations:
    - "node_modules/@csstools/selector-specificity"

"@eslint-community/eslint-utils@virtual:6eec398a4132b5372ea5ffc0bc36d4c81602b7e444a89685d0d958016d8fd53df5c0c97c6a8bf99951469e2c6c06135dd192e9309f6e39b1a4c85e0faabe1f6b#npm:4.4.0":
  locations:
    - "node_modules/@eslint-community/eslint-utils"

"@eslint-community/regexpp@npm:4.10.0":
  locations:
    - "node_modules/@eslint-community/regexpp"

"@eslint/eslintrc@npm:2.1.4":
  locations:
    - "node_modules/@eslint/eslintrc"

"@eslint/js@npm:8.56.0":
  locations:
    - "node_modules/@eslint/js"

"@hotwired/stimulus@npm:3.2.2":
  locations:
    - "node_modules/@hotwired/stimulus"

"@humanwhocodes/config-array@npm:0.11.14":
  locations:
    - "node_modules/@humanwhocodes/config-array"

"@humanwhocodes/module-importer@npm:1.0.1":
  locations:
    - "node_modules/@humanwhocodes/module-importer"

"@humanwhocodes/object-schema@npm:2.0.2":
  locations:
    - "node_modules/@humanwhocodes/object-schema"

"@isaacs/cliui@npm:8.0.2":
  locations:
    - "node_modules/@isaacs/cliui"

"@lezer/common@npm:0.15.12":
  locations:
    - "node_modules/@lezer/common"

"@lezer/lr@npm:0.15.8":
  locations:
    - "node_modules/@lezer/lr"

"@lmdb/lmdb-linux-x64@npm:2.8.5":
  locations:
    - "node_modules/@lmdb/lmdb-linux-x64"

"@mischnic/json-sourcemap@npm:0.1.0":
  locations:
    - "node_modules/@mischnic/json-sourcemap"

"@msgpackr-extract/msgpackr-extract-linux-x64@npm:3.0.2":
  locations:
    - "node_modules/@msgpackr-extract/msgpackr-extract-linux-x64"

"@nodelib/fs.scandir@npm:2.1.5":
  locations:
    - "node_modules/@nodelib/fs.scandir"

"@nodelib/fs.stat@npm:2.0.5":
  locations:
    - "node_modules/@nodelib/fs.stat"

"@nodelib/fs.walk@npm:1.2.8":
  locations:
    - "node_modules/@nodelib/fs.walk"

"@npmcli/agent@npm:2.2.0":
  locations:
    - "node_modules/@npmcli/agent"

"@npmcli/fs@npm:3.1.0":
  locations:
    - "node_modules/@npmcli/fs"

"@parcel/bundler-default@npm:2.11.0":
  locations:
    - "node_modules/@parcel/bundler-default"

"@parcel/cache@virtual:6342e70419d23ded2f099abb73d52673ebe4aa5f7610a94b4cb189fdc9467b1f593741b0e4115e824ba71d89c6ceebe1edf27412aa7a6c4e52178845d92cdae2#npm:2.11.0":
  locations:
    - "node_modules/@parcel/cache"
  aliases:
    - "virtual:888eab94f9b4aab4a19c969b59cee148bb5a70e4910c884134a49811609ccb8e720c3f507f2dd3bd74e8e26cf45521fb678b2039f6655ff2d61157f18c4449b6#npm:2.11.0"

"@parcel/codeframe@npm:2.11.0":
  locations:
    - "node_modules/@parcel/codeframe"

"@parcel/compressor-raw@npm:2.11.0":
  locations:
    - "node_modules/@parcel/compressor-raw"

"@parcel/config-default@virtual:0d84064a11f215058a0d6c7a8dbbf734ba0b428db53fdf480e2ae82f9a28fbcc09c3f5262f4997e0104c0a21b6b1d0224f4466a760f38825ff1b81922a3b3d2d#npm:2.11.0":
  locations:
    - "node_modules/@parcel/config-default"

"@parcel/core@npm:2.11.0":
  locations:
    - "node_modules/@parcel/core"

"@parcel/diagnostic@npm:2.11.0":
  locations:
    - "node_modules/@parcel/diagnostic"

"@parcel/events@npm:2.11.0":
  locations:
    - "node_modules/@parcel/events"

"@parcel/fs@virtual:6342e70419d23ded2f099abb73d52673ebe4aa5f7610a94b4cb189fdc9467b1f593741b0e4115e824ba71d89c6ceebe1edf27412aa7a6c4e52178845d92cdae2#npm:2.11.0":
  locations:
    - "node_modules/@parcel/fs"
  aliases:
    - "virtual:888eab94f9b4aab4a19c969b59cee148bb5a70e4910c884134a49811609ccb8e720c3f507f2dd3bd74e8e26cf45521fb678b2039f6655ff2d61157f18c4449b6#npm:2.11.0"

"@parcel/graph@npm:3.1.0":
  locations:
    - "node_modules/@parcel/graph"

"@parcel/logger@npm:2.11.0":
  locations:
    - "node_modules/@parcel/logger"

"@parcel/markdown-ansi@npm:2.11.0":
  locations:
    - "node_modules/@parcel/markdown-ansi"

"@parcel/namer-default@npm:2.11.0":
  locations:
    - "node_modules/@parcel/namer-default"

"@parcel/node-resolver-core@npm:3.2.0":
  locations:
    - "node_modules/@parcel/node-resolver-core"

"@parcel/optimizer-css@npm:2.11.0":
  locations:
    - "node_modules/@parcel/optimizer-css"

"@parcel/optimizer-htmlnano@npm:2.11.0":
  locations:
    - "node_modules/@parcel/optimizer-htmlnano"

"@parcel/optimizer-image@virtual:77766e998093b3a3793bce799a9ca08070ba5b0dd860e78a6d7de1701dccc3b8a3bef1cee16b0723d0d9626f386ec47f13c7de7073c93f6f9ff82f82b75f8b93#npm:2.11.0":
  locations:
    - "node_modules/@parcel/optimizer-image"

"@parcel/optimizer-svgo@npm:2.11.0":
  locations:
    - "node_modules/@parcel/optimizer-svgo"

"@parcel/optimizer-swc@npm:2.11.0":
  locations:
    - "node_modules/@parcel/optimizer-swc"

"@parcel/package-manager@virtual:6342e70419d23ded2f099abb73d52673ebe4aa5f7610a94b4cb189fdc9467b1f593741b0e4115e824ba71d89c6ceebe1edf27412aa7a6c4e52178845d92cdae2#npm:2.11.0":
  locations:
    - "node_modules/@parcel/package-manager"
  aliases:
    - "virtual:888eab94f9b4aab4a19c969b59cee148bb5a70e4910c884134a49811609ccb8e720c3f507f2dd3bd74e8e26cf45521fb678b2039f6655ff2d61157f18c4449b6#npm:2.11.0"

"@parcel/packager-css@npm:2.11.0":
  locations:
    - "node_modules/@parcel/packager-css"

"@parcel/packager-html@npm:2.11.0":
  locations:
    - "node_modules/@parcel/packager-html"

"@parcel/packager-js@npm:2.11.0":
  locations:
    - "node_modules/@parcel/packager-js"

"@parcel/packager-raw@npm:2.11.0":
  locations:
    - "node_modules/@parcel/packager-raw"

"@parcel/packager-svg@npm:2.11.0":
  locations:
    - "node_modules/@parcel/packager-svg"

"@parcel/packager-wasm@npm:2.11.0":
  locations:
    - "node_modules/@parcel/packager-wasm"

"@parcel/plugin@npm:2.11.0":
  locations:
    - "node_modules/@parcel/plugin"

"@parcel/profiler@npm:2.11.0":
  locations:
    - "node_modules/@parcel/profiler"

"@parcel/reporter-cli@npm:2.11.0":
  locations:
    - "node_modules/@parcel/reporter-cli"

"@parcel/reporter-dev-server@npm:2.11.0":
  locations:
    - "node_modules/@parcel/reporter-dev-server"

"@parcel/reporter-tracer@npm:2.11.0":
  locations:
    - "node_modules/@parcel/reporter-tracer"

"@parcel/resolver-default@npm:2.11.0":
  locations:
    - "node_modules/@parcel/resolver-default"

"@parcel/runtime-browser-hmr@npm:2.11.0":
  locations:
    - "node_modules/@parcel/runtime-browser-hmr"

"@parcel/runtime-js@npm:2.11.0":
  locations:
    - "node_modules/@parcel/runtime-js"

"@parcel/runtime-react-refresh@npm:2.11.0":
  locations:
    - "node_modules/@parcel/runtime-react-refresh"

"@parcel/runtime-service-worker@npm:2.11.0":
  locations:
    - "node_modules/@parcel/runtime-service-worker"

"@parcel/rust@npm:2.11.0":
  locations:
    - "node_modules/@parcel/rust"

"@parcel/source-map@npm:2.1.1":
  locations:
    - "node_modules/@parcel/source-map"

"@parcel/transformer-babel@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-babel"

"@parcel/transformer-css@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-css"

"@parcel/transformer-html@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-html"

"@parcel/transformer-image@virtual:77766e998093b3a3793bce799a9ca08070ba5b0dd860e78a6d7de1701dccc3b8a3bef1cee16b0723d0d9626f386ec47f13c7de7073c93f6f9ff82f82b75f8b93#npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-image"

"@parcel/transformer-js@virtual:77766e998093b3a3793bce799a9ca08070ba5b0dd860e78a6d7de1701dccc3b8a3bef1cee16b0723d0d9626f386ec47f13c7de7073c93f6f9ff82f82b75f8b93#npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-js"

"@parcel/transformer-json@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-json"

"@parcel/transformer-postcss@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-postcss"

"@parcel/transformer-posthtml@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-posthtml"

"@parcel/transformer-raw@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-raw"

"@parcel/transformer-react-refresh-wrap@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-react-refresh-wrap"

"@parcel/transformer-sass@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-sass"

"@parcel/transformer-svg@npm:2.11.0":
  locations:
    - "node_modules/@parcel/transformer-svg"

"@parcel/types@npm:2.11.0":
  locations:
    - "node_modules/@parcel/types"

"@parcel/utils@npm:2.11.0":
  locations:
    - "node_modules/@parcel/utils"

"@parcel/watcher@npm:2.1.0":
  locations:
    - "node_modules/@parcel/watcher"

"@parcel/workers@virtual:6342e70419d23ded2f099abb73d52673ebe4aa5f7610a94b4cb189fdc9467b1f593741b0e4115e824ba71d89c6ceebe1edf27412aa7a6c4e52178845d92cdae2#npm:2.11.0":
  locations:
    - "node_modules/@parcel/workers"
  aliases:
    - "virtual:888eab94f9b4aab4a19c969b59cee148bb5a70e4910c884134a49811609ccb8e720c3f507f2dd3bd74e8e26cf45521fb678b2039f6655ff2d61157f18c4449b6#npm:2.11.0"

"@pkgjs/parseargs@npm:0.11.0":
  locations:
    - "node_modules/@pkgjs/parseargs"

"@swc/core-linux-x64-gnu@npm:1.3.105":
  locations:
    - "node_modules/@swc/core-linux-x64-gnu"

"@swc/core@virtual:4799184866cd9cb2867cf49e40df5e30b686091241fc4cc427f5e3eb7f7b349698c16ff8ede59668764bad9b6d43d9686d4bd070291adaf700abdf26dedd4b71#npm:1.3.105":
  locations:
    - "node_modules/@swc/core"

"@swc/counter@npm:0.1.2":
  locations:
    - "node_modules/@swc/counter"

"@swc/helpers@npm:0.5.3":
  locations:
    - "node_modules/@swc/helpers"

"@swc/types@npm:0.1.5":
  locations:
    - "node_modules/@swc/types"

"@trysound/sax@npm:0.2.0":
  locations:
    - "node_modules/@trysound/sax"

"@types/parse-json@npm:4.0.0":
  locations:
    - "node_modules/@types/parse-json"

"@ungap/structured-clone@npm:1.2.0":
  locations:
    - "node_modules/@ungap/structured-clone"

"abbrev@npm:2.0.0":
  locations:
    - "node_modules/abbrev"

"abortcontroller-polyfill@npm:1.7.5":
  locations:
    - "node_modules/abortcontroller-polyfill"

"acorn-jsx@virtual:a50722a5a9326b6a5f12350c494c4db3aa0f4caeac45e3e9e5fe071da20014ecfe738fe2ebe2c9c98abae81a4ea86b42f56d776b3bd5ec37f9ad3670c242b242#npm:5.3.2":
  locations:
    - "node_modules/acorn-jsx"

"acorn@npm:8.11.3":
  locations:
    - "node_modules/acorn"

"agent-base@npm:7.1.0":
  locations:
    - "node_modules/agent-base"

"aggregate-error@npm:3.1.0":
  locations:
    - "node_modules/aggregate-error"

"ajv@npm:6.12.6":
  locations:
    - "node_modules/ajv"

"ajv@npm:8.12.0":
  locations:
    - "node_modules/table/node_modules/ajv"

"ansi-regex@npm:5.0.1":
  locations:
    - "node_modules/ansi-regex"

"ansi-regex@npm:6.0.1":
  locations:
    - "node_modules/wrap-ansi/node_modules/ansi-regex"
    - "node_modules/stylelint/node_modules/ansi-regex"
    - "node_modules/@isaacs/cliui/node_modules/ansi-regex"

"ansi-styles@npm:3.2.1":
  locations:
    - "node_modules/@babel/highlight/node_modules/ansi-styles"

"ansi-styles@npm:4.3.0":
  locations:
    - "node_modules/ansi-styles"

"ansi-styles@npm:6.2.1":
  locations:
    - "node_modules/wrap-ansi/node_modules/ansi-styles"

"anymatch@npm:3.1.3":
  locations:
    - "node_modules/anymatch"

"argparse@npm:2.0.1":
  locations:
    - "node_modules/argparse"

"array-union@npm:2.1.0":
  locations:
    - "node_modules/array-union"

"astral-regex@npm:2.0.0":
  locations:
    - "node_modules/astral-regex"

"autoprefixer@virtual:2d778905cd4e1b29850ff23f49c960c6ae5e50797c1506e18e5f6ceeae5be114a4f87ed1e996757c71d914548b81fa8dafb8d917dd7b77ab790538f94f890d18#npm:10.4.17":
  locations:
    - "node_modules/autoprefixer"

"balanced-match@npm:1.0.2":
  locations:
    - "node_modules/balanced-match"

"balanced-match@npm:2.0.0":
  locations:
    - "node_modules/stylelint/node_modules/balanced-match"

"base-x@npm:3.0.9":
  locations:
    - "node_modules/base-x"

"binary-extensions@npm:2.2.0":
  locations:
    - "node_modules/binary-extensions"

"boolbase@npm:1.0.0":
  locations:
    - "node_modules/boolbase"

"brace-expansion@npm:1.1.11":
  locations:
    - "node_modules/brace-expansion"

"brace-expansion@npm:2.0.1":
  locations:
    - "node_modules/glob/node_modules/brace-expansion"

"braces@npm:3.0.2":
  locations:
    - "node_modules/braces"

"browserslist@npm:4.21.5":
  locations:
    - "node_modules/browserslist"

"browserslist@npm:4.22.2":
  locations:
    - "node_modules/autoprefixer/node_modules/browserslist"

"cacache@npm:18.0.2":
  locations:
    - "node_modules/cacache"

"callsites@npm:3.1.0":
  locations:
    - "node_modules/callsites"

"caniuse-lite@npm:1.0.30001579":
  locations:
    - "node_modules/caniuse-lite"

"chalk@npm:2.4.2":
  locations:
    - "node_modules/@babel/highlight/node_modules/chalk"

"chalk@npm:4.1.2":
  locations:
    - "node_modules/chalk"

"chokidar@npm:3.5.3":
  locations:
    - "node_modules/chokidar"

"chownr@npm:2.0.0":
  locations:
    - "node_modules/chownr"

"chrome-trace-event@npm:1.0.3":
  locations:
    - "node_modules/chrome-trace-event"

"clean-stack@npm:2.2.0":
  locations:
    - "node_modules/clean-stack"

"cli-progress@npm:3.12.0":
  locations:
    - "node_modules/cli-progress"

"clone@npm:2.1.2":
  locations:
    - "node_modules/clone"

"color-convert@npm:1.9.3":
  locations:
    - "node_modules/@babel/highlight/node_modules/color-convert"

"color-convert@npm:2.0.1":
  locations:
    - "node_modules/color-convert"

"color-name@npm:1.1.3":
  locations:
    - "node_modules/@babel/highlight/node_modules/color-name"

"color-name@npm:1.1.4":
  locations:
    - "node_modules/color-name"

"colord@npm:2.9.3":
  locations:
    - "node_modules/colord"

"commander@npm:7.2.0":
  locations:
    - "node_modules/commander"

"concat-map@npm:0.0.1":
  locations:
    - "node_modules/concat-map"

"cosmiconfig@npm:7.1.0":
  locations:
    - "node_modules/htmlnano/node_modules/cosmiconfig"

"cosmiconfig@virtual:ef80b6990f2170344f02487645bed52d0cbc29db4c8c9fd2ae4d3fd421eb94f7ab34bba6be01bf12e036c3aa4bd2238dc93f79e39cc3cd2007b6436f9a480e7f#npm:9.0.0":
  locations:
    - "node_modules/cosmiconfig"

"cross-spawn@npm:7.0.3":
  locations:
    - "node_modules/cross-spawn"

"css-functions-list@npm:3.2.1":
  locations:
    - "node_modules/css-functions-list"

"css-select@npm:4.3.0":
  locations:
    - "node_modules/css-select"

"css-tree@npm:1.1.3":
  locations:
    - "node_modules/css-tree"

"css-tree@npm:2.3.1":
  locations:
    - "node_modules/stylelint/node_modules/css-tree"

"css-what@npm:6.1.0":
  locations:
    - "node_modules/css-what"

"cssesc@npm:3.0.0":
  locations:
    - "node_modules/cssesc"

"csso@npm:4.2.0":
  locations:
    - "node_modules/csso"

"debug@virtual:4b12ba5111caf7e8338099bdbc7cb046a9f8e079a44e74d0c03dca469876e3071ebbe671c5e90ae6b78ae33e22c205fa5ed32169a4aabd1404b13c56d09986e1#npm:4.3.4":
  locations:
    - "node_modules/debug"

"deep-is@npm:0.1.4":
  locations:
    - "node_modules/deep-is"

"detect-libc@npm:1.0.3":
  locations:
    - "node_modules/detect-libc"

"detect-libc@npm:2.0.2":
  locations:
    - "node_modules/lmdb/node_modules/detect-libc"

"dir-glob@npm:3.0.1":
  locations:
    - "node_modules/dir-glob"

"doctrine@npm:3.0.0":
  locations:
    - "node_modules/doctrine"

"dom-serializer@npm:1.4.1":
  locations:
    - "node_modules/dom-serializer"

"domelementtype@npm:2.3.0":
  locations:
    - "node_modules/domelementtype"

"domhandler@npm:4.3.1":
  locations:
    - "node_modules/domhandler"

"domutils@npm:2.8.0":
  locations:
    - "node_modules/domutils"

"dotenv-expand@npm:5.1.0":
  locations:
    - "node_modules/dotenv-expand"

"dotenv@npm:7.0.0":
  locations:
    - "node_modules/dotenv"

"eastasianwidth@npm:0.2.0":
  locations:
    - "node_modules/eastasianwidth"

"electron-to-chromium@npm:1.4.339":
  locations:
    - "node_modules/browserslist/node_modules/electron-to-chromium"

"electron-to-chromium@npm:1.4.642":
  locations:
    - "node_modules/electron-to-chromium"

"emoji-regex@npm:8.0.0":
  locations:
    - "node_modules/emoji-regex"

"emoji-regex@npm:9.2.2":
  locations:
    - "node_modules/wrap-ansi/node_modules/emoji-regex"
    - "node_modules/@isaacs/cliui/node_modules/emoji-regex"

"encoding@npm:0.1.13":
  locations:
    - "node_modules/encoding"

"entities@npm:2.2.0":
  locations:
    - "node_modules/entities"

"entities@npm:3.0.1":
  locations:
    - "node_modules/htmlparser2/node_modules/entities"

"env-paths@npm:2.2.1":
  locations:
    - "node_modules/env-paths"

"err-code@npm:2.0.3":
  locations:
    - "node_modules/err-code"

"error-ex@npm:1.3.2":
  locations:
    - "node_modules/error-ex"

"escalade@npm:3.1.1":
  locations:
    - "node_modules/escalade"

"escape-string-regexp@npm:1.0.5":
  locations:
    - "node_modules/@babel/highlight/node_modules/escape-string-regexp"

"escape-string-regexp@npm:4.0.0":
  locations:
    - "node_modules/escape-string-regexp"

"eslint-scope@npm:7.2.2":
  locations:
    - "node_modules/eslint-scope"

"eslint-visitor-keys@npm:3.3.0":
  locations:
    - "node_modules/@eslint-community/eslint-utils/node_modules/eslint-visitor-keys"

"eslint-visitor-keys@npm:3.4.3":
  locations:
    - "node_modules/eslint-visitor-keys"

"eslint@npm:8.56.0":
  locations:
    - "node_modules/eslint"

"espree@npm:9.6.1":
  locations:
    - "node_modules/espree"

"esquery@npm:1.5.0":
  locations:
    - "node_modules/esquery"

"esrecurse@npm:4.3.0":
  locations:
    - "node_modules/esrecurse"

"estraverse@npm:5.3.0":
  locations:
    - "node_modules/estraverse"

"esutils@npm:2.0.3":
  locations:
    - "node_modules/esutils"

"exponential-backoff@npm:3.1.1":
  locations:
    - "node_modules/exponential-backoff"

"fast-deep-equal@npm:3.1.3":
  locations:
    - "node_modules/fast-deep-equal"

"fast-glob@npm:3.2.12":
  locations:
    - "node_modules/globby/node_modules/fast-glob"

"fast-glob@npm:3.3.2":
  locations:
    - "node_modules/fast-glob"

"fast-json-stable-stringify@npm:2.1.0":
  locations:
    - "node_modules/fast-json-stable-stringify"

"fast-levenshtein@npm:2.0.6":
  locations:
    - "node_modules/fast-levenshtein"

"fastest-levenshtein@npm:1.0.16":
  locations:
    - "node_modules/fastest-levenshtein"

"fastq@npm:1.15.0":
  locations:
    - "node_modules/fastq"

"file-entry-cache@npm:6.0.1":
  locations:
    - "node_modules/file-entry-cache"

"file-entry-cache@npm:8.0.0":
  locations:
    - "node_modules/stylelint/node_modules/file-entry-cache"

"fill-range@npm:7.0.1":
  locations:
    - "node_modules/fill-range"

"find-up@npm:5.0.0":
  locations:
    - "node_modules/find-up"

"flat-cache@npm:3.0.4":
  locations:
    - "node_modules/flat-cache"

"flat-cache@npm:4.0.0":
  locations:
    - "node_modules/stylelint/node_modules/flat-cache"

"flatted@npm:3.2.7":
  locations:
    - "node_modules/flatted"

"flatted@npm:3.2.9":
  locations:
    - "node_modules/stylelint/node_modules/flatted"

"foreachasync@npm:3.0.0":
  locations:
    - "node_modules/foreachasync"

"foreground-child@npm:3.1.1":
  locations:
    - "node_modules/foreground-child"

"fraction.js@npm:4.3.7":
  locations:
    - "node_modules/fraction.js"

"fs-minipass@npm:2.1.0":
  locations:
    - "node_modules/tar/node_modules/fs-minipass"

"fs-minipass@npm:3.0.3":
  locations:
    - "node_modules/fs-minipass"

"fs.realpath@npm:1.0.0":
  locations:
    - "node_modules/fs.realpath"

"get-port@npm:4.2.0":
  locations:
    - "node_modules/get-port"

"glightbox@npm:3.2.0":
  locations:
    - "node_modules/glightbox"

"glob-parent@npm:5.1.2":
  locations:
    - "node_modules/glob-parent"

"glob-parent@npm:6.0.2":
  locations:
    - "node_modules/eslint/node_modules/glob-parent"

"glob@npm:10.3.10":
  locations:
    - "node_modules/glob"

"glob@npm:7.2.3":
  locations:
    - "node_modules/rimraf/node_modules/glob"

"global-modules@npm:2.0.0":
  locations:
    - "node_modules/global-modules"

"global-prefix@npm:3.0.0":
  locations:
    - "node_modules/global-prefix"

"globals@npm:13.20.0":
  locations:
    - "node_modules/globals"

"globby@npm:11.1.0":
  locations:
    - "node_modules/globby"

"globjoin@npm:0.1.4":
  locations:
    - "node_modules/globjoin"

"graceful-fs@npm:4.2.11":
  locations:
    - "node_modules/graceful-fs"

"graphemer@npm:1.4.0":
  locations:
    - "node_modules/graphemer"

"has-flag@npm:3.0.0":
  locations:
    - "node_modules/@babel/highlight/node_modules/has-flag"

"has-flag@npm:4.0.0":
  locations:
    - "node_modules/has-flag"

"html-tags@npm:3.3.1":
  locations:
    - "node_modules/html-tags"

"htmlnano@virtual:3247e2fdd19c2c795e62631e70f3e3729802df34c67aae7c2f68650c81a102812badea2b63ad3d824f96ab40d31f4ec337238461392c7320e3bfdc126e76a6cc#npm:2.0.3":
  locations:
    - "node_modules/htmlnano"

"htmlparser2@npm:7.2.0":
  locations:
    - "node_modules/htmlparser2"

"http-cache-semantics@npm:4.1.1":
  locations:
    - "node_modules/http-cache-semantics"

"http-proxy-agent@npm:7.0.0":
  locations:
    - "node_modules/http-proxy-agent"

"https-proxy-agent@npm:7.0.2":
  locations:
    - "node_modules/https-proxy-agent"

"iconv-lite@npm:0.6.3":
  locations:
    - "node_modules/iconv-lite"

"ignore@npm:5.2.4":
  locations:
    - "node_modules/ignore"

"ignore@npm:5.3.0":
  locations:
    - "node_modules/stylelint/node_modules/ignore"

"immutable@npm:4.3.0":
  locations:
    - "node_modules/immutable"

"import-fresh@npm:3.3.0":
  locations:
    - "node_modules/import-fresh"

"imurmurhash@npm:0.1.4":
  locations:
    - "node_modules/imurmurhash"

"indent-string@npm:4.0.0":
  locations:
    - "node_modules/indent-string"

"inflight@npm:1.0.6":
  locations:
    - "node_modules/inflight"

"inherits@npm:2.0.4":
  locations:
    - "node_modules/inherits"

"ini@npm:1.3.8":
  locations:
    - "node_modules/ini"

"ip@npm:2.0.0":
  locations:
    - "node_modules/ip"

"is-arrayish@npm:0.2.1":
  locations:
    - "node_modules/is-arrayish"

"is-binary-path@npm:2.1.0":
  locations:
    - "node_modules/is-binary-path"

"is-extglob@npm:2.1.1":
  locations:
    - "node_modules/is-extglob"

"is-fullwidth-code-point@npm:3.0.0":
  locations:
    - "node_modules/is-fullwidth-code-point"

"is-glob@npm:4.0.3":
  locations:
    - "node_modules/is-glob"

"is-json@npm:2.0.1":
  locations:
    - "node_modules/is-json"

"is-lambda@npm:1.0.1":
  locations:
    - "node_modules/is-lambda"

"is-number@npm:7.0.0":
  locations:
    - "node_modules/is-number"

"is-path-inside@npm:3.0.3":
  locations:
    - "node_modules/is-path-inside"

"is-plain-object@npm:5.0.0":
  locations:
    - "node_modules/is-plain-object"

"isexe@npm:2.0.0":
  locations:
    - "node_modules/isexe"

"isexe@npm:3.1.1":
  locations:
    - "node_modules/node-gyp/node_modules/isexe"

"jackspeak@npm:2.3.6":
  locations:
    - "node_modules/jackspeak"

"js-tokens@npm:4.0.0":
  locations:
    - "node_modules/js-tokens"

"js-yaml@npm:4.1.0":
  locations:
    - "node_modules/js-yaml"

"json-buffer@npm:3.0.1":
  locations:
    - "node_modules/json-buffer"

"json-parse-even-better-errors@npm:2.3.1":
  locations:
    - "node_modules/json-parse-even-better-errors"

"json-schema-traverse@npm:0.4.1":
  locations:
    - "node_modules/json-schema-traverse"

"json-schema-traverse@npm:1.0.0":
  locations:
    - "node_modules/table/node_modules/json-schema-traverse"

"json-stable-stringify-without-jsonify@npm:1.0.1":
  locations:
    - "node_modules/json-stable-stringify-without-jsonify"

"json5@npm:2.2.3":
  locations:
    - "node_modules/json5"

"keyv@npm:4.5.4":
  locations:
    - "node_modules/keyv"

"kind-of@npm:6.0.3":
  locations:
    - "node_modules/kind-of"

"known-css-properties@npm:0.29.0":
  locations:
    - "node_modules/known-css-properties"

"levn@npm:0.4.1":
  locations:
    - "node_modules/levn"

"lightningcss-linux-x64-gnu@npm:1.23.0":
  locations:
    - "node_modules/lightningcss-linux-x64-gnu"

"lightningcss@npm:1.23.0":
  locations:
    - "node_modules/lightningcss"

"lines-and-columns@npm:1.2.4":
  locations:
    - "node_modules/lines-and-columns"

"lmdb@npm:2.8.5":
  locations:
    - "node_modules/lmdb"

"locate-path@npm:6.0.0":
  locations:
    - "node_modules/locate-path"

"locutus@npm:2.0.16":
  locations:
    - "node_modules/locutus"

"lodash.merge@npm:4.6.2":
  locations:
    - "node_modules/lodash.merge"

"lodash.truncate@npm:4.4.2":
  locations:
    - "node_modules/lodash.truncate"

"lru-cache@npm:10.1.0":
  locations:
    - "node_modules/lru-cache"

"lru-cache@npm:6.0.0":
  locations:
    - "node_modules/semver/node_modules/lru-cache"

"make-fetch-happen@npm:13.0.0":
  locations:
    - "node_modules/make-fetch-happen"

"mathml-tag-names@npm:2.1.3":
  locations:
    - "node_modules/mathml-tag-names"

"mdn-data@npm:2.0.14":
  locations:
    - "node_modules/css-tree/node_modules/mdn-data"

"mdn-data@npm:2.0.30":
  locations:
    - "node_modules/mdn-data"

"meow@npm:13.1.0":
  locations:
    - "node_modules/meow"

"merge2@npm:1.4.1":
  locations:
    - "node_modules/merge2"

"micromatch@npm:4.0.5":
  locations:
    - "node_modules/micromatch"

"minimatch@npm:3.0.8":
  locations:
    - "node_modules/twig/node_modules/minimatch"

"minimatch@npm:3.1.2":
  locations:
    - "node_modules/minimatch"

"minimatch@npm:9.0.3":
  locations:
    - "node_modules/glob/node_modules/minimatch"

"minipass-collect@npm:2.0.1":
  locations:
    - "node_modules/minipass-collect"

"minipass-fetch@npm:3.0.4":
  locations:
    - "node_modules/minipass-fetch"

"minipass-flush@npm:1.0.5":
  locations:
    - "node_modules/minipass-flush"

"minipass-pipeline@npm:1.2.4":
  locations:
    - "node_modules/minipass-pipeline"

"minipass-sized@npm:1.0.3":
  locations:
    - "node_modules/minipass-sized"

"minipass@npm:3.3.6":
  locations:
    - "node_modules/tar/node_modules/fs-minipass/node_modules/minipass"
    - "node_modules/minizlib/node_modules/minipass"
    - "node_modules/minipass-sized/node_modules/minipass"
    - "node_modules/minipass-pipeline/node_modules/minipass"
    - "node_modules/minipass-flush/node_modules/minipass"

"minipass@npm:5.0.0":
  locations:
    - "node_modules/tar/node_modules/minipass"

"minipass@npm:7.0.4":
  locations:
    - "node_modules/minipass"

"minizlib@npm:2.1.2":
  locations:
    - "node_modules/minizlib"

"mkdirp@npm:1.0.4":
  locations:
    - "node_modules/mkdirp"

"ms@npm:2.1.2":
  locations:
    - "node_modules/ms"

"msgpackr-extract@npm:3.0.2":
  locations:
    - "node_modules/msgpackr-extract"

"msgpackr@npm:1.10.1":
  locations:
    - "node_modules/msgpackr"

"nanoid@npm:3.3.7":
  locations:
    - "node_modules/nanoid"

"natural-compare@npm:1.4.0":
  locations:
    - "node_modules/natural-compare"

"negotiator@npm:0.6.3":
  locations:
    - "node_modules/negotiator"

"node-addon-api@npm:3.2.1":
  locations:
    - "node_modules/@parcel/watcher/node_modules/node-addon-api"

"node-addon-api@npm:6.1.0":
  locations:
    - "node_modules/node-addon-api"

"node-gyp-build-optional-packages@npm:5.0.7":
  locations:
    - "node_modules/node-gyp-build-optional-packages"

"node-gyp-build-optional-packages@npm:5.1.1":
  locations:
    - "node_modules/lmdb/node_modules/node-gyp-build-optional-packages"

"node-gyp-build@npm:4.6.0":
  locations:
    - "node_modules/node-gyp-build"

"node-gyp@npm:10.0.1":
  locations:
    - "node_modules/node-gyp"

"node-releases@npm:2.0.10":
  locations:
    - "node_modules/browserslist/node_modules/node-releases"

"node-releases@npm:2.0.14":
  locations:
    - "node_modules/node-releases"

"nopt@npm:7.2.0":
  locations:
    - "node_modules/nopt"

"normalize-path@npm:3.0.0":
  locations:
    - "node_modules/normalize-path"

"normalize-range@npm:0.1.2":
  locations:
    - "node_modules/normalize-range"

"nth-check@npm:2.1.1":
  locations:
    - "node_modules/nth-check"

"nullthrows@npm:1.1.1":
  locations:
    - "node_modules/nullthrows"

"once@npm:1.4.0":
  locations:
    - "node_modules/once"

"optionator@npm:0.9.3":
  locations:
    - "node_modules/optionator"

"ordered-binary@npm:1.5.1":
  locations:
    - "node_modules/ordered-binary"

"p-limit@npm:3.1.0":
  locations:
    - "node_modules/p-limit"

"p-locate@npm:5.0.0":
  locations:
    - "node_modules/p-locate"

"p-map@npm:4.0.0":
  locations:
    - "node_modules/p-map"

"parcel-transformer-twig@link:./parcel/parcel-transformer-twig::locator=static-starter-kit%40workspace%3A.":
  locations:
    - "node_modules/parcel-transformer-twig"

"parcel@virtual:2d778905cd4e1b29850ff23f49c960c6ae5e50797c1506e18e5f6ceeae5be114a4f87ed1e996757c71d914548b81fa8dafb8d917dd7b77ab790538f94f890d18#npm:2.11.0":
  locations:
    - "node_modules/parcel"

"parent-module@npm:1.0.1":
  locations:
    - "node_modules/parent-module"

"parse-json@npm:5.2.0":
  locations:
    - "node_modules/parse-json"

"path-exists@npm:4.0.0":
  locations:
    - "node_modules/path-exists"

"path-is-absolute@npm:1.0.1":
  locations:
    - "node_modules/path-is-absolute"

"path-key@npm:3.1.1":
  locations:
    - "node_modules/path-key"

"path-scurry@npm:1.10.1":
  locations:
    - "node_modules/path-scurry"

"path-type@npm:4.0.0":
  locations:
    - "node_modules/path-type"

"picocolors@npm:1.0.0":
  locations:
    - "node_modules/picocolors"

"picomatch@npm:2.3.1":
  locations:
    - "node_modules/picomatch"

"postcss-media-query-parser@npm:0.2.3":
  locations:
    - "node_modules/postcss-media-query-parser"

"postcss-resolve-nested-selector@npm:0.1.1":
  locations:
    - "node_modules/postcss-resolve-nested-selector"

"postcss-safe-parser@virtual:ef80b6990f2170344f02487645bed52d0cbc29db4c8c9fd2ae4d3fd421eb94f7ab34bba6be01bf12e036c3aa4bd2238dc93f79e39cc3cd2007b6436f9a480e7f#npm:7.0.0":
  locations:
    - "node_modules/postcss-safe-parser"

"postcss-scss@virtual:6a169bee0f8e3e375ba41a1fe6517728f765a224b21d7fb03b3465649e3f7dc3e4efa3a09be5a4a92a9650729039881b40ec5bc85f9b3a7d07080664333e9a17#npm:4.0.9":
  locations:
    - "node_modules/postcss-scss"

"postcss-selector-parser@npm:6.0.15":
  locations:
    - "node_modules/postcss-selector-parser"

"postcss-value-parser@npm:4.2.0":
  locations:
    - "node_modules/postcss-value-parser"

"postcss@npm:8.4.33":
  locations:
    - "node_modules/postcss"

"posthtml-parser@npm:0.10.2":
  locations:
    - "node_modules/posthtml-parser"

"posthtml-parser@npm:0.11.0":
  locations:
    - "node_modules/posthtml/node_modules/posthtml-parser"

"posthtml-render@npm:3.0.0":
  locations:
    - "node_modules/posthtml-render"

"posthtml@npm:0.16.6":
  locations:
    - "node_modules/posthtml"

"prelude-ls@npm:1.2.1":
  locations:
    - "node_modules/prelude-ls"

"prettier@npm:3.2.4":
  locations:
    - "node_modules/prettier"

"proc-log@npm:3.0.0":
  locations:
    - "node_modules/proc-log"

"promise-retry@npm:2.0.1":
  locations:
    - "node_modules/promise-retry"

"punycode@npm:2.3.0":
  locations:
    - "node_modules/punycode"

"queue-microtask@npm:1.2.3":
  locations:
    - "node_modules/queue-microtask"

"react-error-overlay@npm:6.0.9":
  locations:
    - "node_modules/react-error-overlay"

"react-refresh@npm:0.9.0":
  locations:
    - "node_modules/react-refresh"

"readdirp@npm:3.6.0":
  locations:
    - "node_modules/readdirp"

"regenerator-runtime@npm:0.13.11":
  locations:
    - "node_modules/regenerator-runtime"

"require-from-string@npm:2.0.2":
  locations:
    - "node_modules/require-from-string"

"resolve-from@npm:4.0.0":
  locations:
    - "node_modules/resolve-from"

"resolve-from@npm:5.0.0":
  locations:
    - "node_modules/stylelint/node_modules/resolve-from"

"retry@npm:0.12.0":
  locations:
    - "node_modules/retry"

"reusify@npm:1.0.4":
  locations:
    - "node_modules/reusify"

"rimraf@npm:3.0.2":
  locations:
    - "node_modules/rimraf"

"rimraf@npm:5.0.5":
  locations:
    - "node_modules/stylelint/node_modules/rimraf"

"run-parallel@npm:1.2.0":
  locations:
    - "node_modules/run-parallel"

"safe-buffer@npm:5.2.1":
  locations:
    - "node_modules/safe-buffer"

"safer-buffer@npm:2.1.2":
  locations:
    - "node_modules/safer-buffer"

"sass@npm:1.60.0":
  locations:
    - "node_modules/sass"

"semver@npm:7.5.4":
  locations:
    - "node_modules/semver"

"shebang-command@npm:2.0.0":
  locations:
    - "node_modules/shebang-command"

"shebang-regex@npm:3.0.0":
  locations:
    - "node_modules/shebang-regex"

"signal-exit@npm:4.1.0":
  locations:
    - "node_modules/signal-exit"

"slash@npm:3.0.0":
  locations:
    - "node_modules/slash"

"slice-ansi@npm:4.0.0":
  locations:
    - "node_modules/slice-ansi"

"smart-buffer@npm:4.2.0":
  locations:
    - "node_modules/smart-buffer"

"socks-proxy-agent@npm:8.0.2":
  locations:
    - "node_modules/socks-proxy-agent"

"socks@npm:2.7.1":
  locations:
    - "node_modules/socks"

"source-map-js@npm:1.0.2":
  locations:
    - "node_modules/source-map-js"

"source-map@npm:0.6.1":
  locations:
    - "node_modules/source-map"

"srcset@npm:4.0.0":
  locations:
    - "node_modules/srcset"

"ssri@npm:10.0.5":
  locations:
    - "node_modules/ssri"

"stable@npm:0.1.8":
  locations:
    - "node_modules/stable"

"static-starter-kit@workspace:.":
  locations:
    - ""
  bin:
    "node_modules/stylelint":
      "rimraf": "rimraf/dist/esm/bin.mjs"
    "node_modules/autoprefixer":
      "browserslist": "browserslist/cli.js"
      "update-browserslist-db": "update-browserslist-db/cli.js"
    "node_modules/global-prefix":
      "which": "which/bin/which"
    "node_modules/lmdb":
      "node-gyp-build-optional-packages": "node-gyp-build-optional-packages/bin.js"
      "node-gyp-build-optional-packages-optional": "node-gyp-build-optional-packages/optional.js"
      "node-gyp-build-optional-packages-test": "node-gyp-build-optional-packages/build-test.js"
    "node_modules/node-gyp":
      "node-which": "which/bin/which.js"
    ".":
      "eslint": "eslint/bin/eslint.js"
      "glob": "glob/dist/esm/bin.mjs"
      "prettier": "prettier/bin/prettier.cjs"
      "stylelint": "stylelint/bin/stylelint.mjs"
      "twigjs": "twig/bin/twigjs"
      "autoprefixer": "autoprefixer/bin/autoprefixer"
      "parcel": "parcel/lib/bin.js"
      "sass": "sass/sass.js"
      "js-yaml": "js-yaml/bin/js-yaml.js"
      "nanoid": "nanoid/bin/nanoid.cjs"
      "detect-libc": "detect-libc/bin/detect-libc.js"
      "node-which": "which/bin/node-which"
      "acorn": "acorn/bin/acorn"
      "cssesc": "cssesc/bin/cssesc"
      "browserslist": "browserslist/cli.js"
      "json5": "json5/lib/cli.js"
      "semver": "semver/bin/semver.js"
      "download-lmdb-prebuilds": "lmdb/bin/download-prebuilds.js"
      "rimraf": "rimraf/bin.js"
      "download-msgpackr-prebuilds": "msgpackr-extract/bin/download-prebuilds.js"
      "svgo": "svgo/bin/svgo"
      "node-gyp-build": "node-gyp-build/bin.js"
      "node-gyp-build-optional": "node-gyp-build/optional.js"
      "node-gyp-build-test": "node-gyp-build/build-test.js"
      "node-gyp": "node-gyp/bin/node-gyp.js"
      "node-gyp-build-optional-packages": "node-gyp-build-optional-packages/bin.js"
      "node-gyp-build-optional-packages-optional": "node-gyp-build-optional-packages/optional.js"
      "node-gyp-build-optional-packages-test": "node-gyp-build-optional-packages/build-test.js"
      "nopt": "nopt/bin/nopt.js"
      "mkdirp": "mkdirp/bin/cmd.js"
      "browserslist-lint": "update-browserslist-db/cli.js"

"string-width@npm:4.2.3":
  locations:
    - "node_modules/string-width-cjs"
    - "node_modules/string-width"

"string-width@npm:5.1.2":
  locations:
    - "node_modules/wrap-ansi/node_modules/string-width"
    - "node_modules/@isaacs/cliui/node_modules/string-width"

"strip-ansi@npm:6.0.1":
  locations:
    - "node_modules/strip-ansi-cjs"
    - "node_modules/strip-ansi"

"strip-ansi@npm:7.1.0":
  locations:
    - "node_modules/wrap-ansi/node_modules/strip-ansi"
    - "node_modules/stylelint/node_modules/strip-ansi"
    - "node_modules/@isaacs/cliui/node_modules/strip-ansi"

"strip-json-comments@npm:3.1.1":
  locations:
    - "node_modules/strip-json-comments"

"stylelint-config-recommended-scss@virtual:446a22d3d70e4c167b12595dd87a1f406d08ec8331b1c1a114f8f7f9e363b92f1ec6e2e3542e56440c18d3e6b13ccbdca113620f40a984c6dbe31d4a36fb90c7#npm:14.0.0":
  locations:
    - "node_modules/stylelint-config-recommended-scss"

"stylelint-config-recommended@virtual:6a169bee0f8e3e375ba41a1fe6517728f765a224b21d7fb03b3465649e3f7dc3e4efa3a09be5a4a92a9650729039881b40ec5bc85f9b3a7d07080664333e9a17#npm:14.0.0":
  locations:
    - "node_modules/stylelint-config-recommended"

"stylelint-config-standard-scss@virtual:2d778905cd4e1b29850ff23f49c960c6ae5e50797c1506e18e5f6ceeae5be114a4f87ed1e996757c71d914548b81fa8dafb8d917dd7b77ab790538f94f890d18#npm:13.0.0":
  locations:
    - "node_modules/stylelint-config-standard-scss"

"stylelint-config-standard@virtual:446a22d3d70e4c167b12595dd87a1f406d08ec8331b1c1a114f8f7f9e363b92f1ec6e2e3542e56440c18d3e6b13ccbdca113620f40a984c6dbe31d4a36fb90c7#npm:36.0.0":
  locations:
    - "node_modules/stylelint-config-standard"

"stylelint-scss@virtual:2d778905cd4e1b29850ff23f49c960c6ae5e50797c1506e18e5f6ceeae5be114a4f87ed1e996757c71d914548b81fa8dafb8d917dd7b77ab790538f94f890d18#npm:6.1.0":
  locations:
    - "node_modules/stylelint-scss"

"stylelint@npm:16.2.0":
  locations:
    - "node_modules/stylelint"

"supports-color@npm:5.5.0":
  locations:
    - "node_modules/@babel/highlight/node_modules/supports-color"

"supports-color@npm:7.2.0":
  locations:
    - "node_modules/supports-color"

"supports-hyperlinks@npm:3.0.0":
  locations:
    - "node_modules/supports-hyperlinks"

"svg-tags@npm:1.0.0":
  locations:
    - "node_modules/svg-tags"

"svgo@npm:2.8.0":
  locations:
    - "node_modules/svgo"

"swiper@npm:11.0.5":
  locations:
    - "node_modules/swiper"

"table@npm:6.8.1":
  locations:
    - "node_modules/table"

"tar@npm:6.2.0":
  locations:
    - "node_modules/tar"

"term-size@npm:2.2.1":
  locations:
    - "node_modules/term-size"

"text-table@npm:0.2.0":
  locations:
    - "node_modules/text-table"

"timsort@npm:0.3.0":
  locations:
    - "node_modules/timsort"

"to-regex-range@npm:5.0.1":
  locations:
    - "node_modules/to-regex-range"

"tslib@npm:2.5.0":
  locations:
    - "node_modules/tslib"

"twig@npm:1.17.1":
  locations:
    - "node_modules/twig"

"type-check@npm:0.4.0":
  locations:
    - "node_modules/type-check"

"type-fest@npm:0.20.2":
  locations:
    - "node_modules/type-fest"

"unique-filename@npm:3.0.0":
  locations:
    - "node_modules/unique-filename"

"unique-slug@npm:4.0.0":
  locations:
    - "node_modules/unique-slug"

"update-browserslist-db@virtual:87e70d802146e5a0e8f2a12b5ab64004040c6640441dba54229a7db766cb1b88edabd3d3c814ce33d6ba839c4e517b12e9b0a7febfca22ac2a64177042bf3ee6#npm:1.0.13":
  locations:
    - "node_modules/autoprefixer/node_modules/update-browserslist-db"

"update-browserslist-db@virtual:e3b9e9d029ed690d72cbb29196ba0a23f15b398eeb926347678187be937db870a04cbf984eecc8e0ec9c290158a9cd8607d12f0188665abe039fa4a9051a22ac#npm:1.0.10":
  locations:
    - "node_modules/update-browserslist-db"

"uri-js@npm:4.4.1":
  locations:
    - "node_modules/uri-js"

"util-deprecate@npm:1.0.2":
  locations:
    - "node_modules/util-deprecate"

"utility-types@npm:3.10.0":
  locations:
    - "node_modules/utility-types"

"walk@npm:2.3.15":
  locations:
    - "node_modules/walk"

"weak-lru-cache@npm:1.2.2":
  locations:
    - "node_modules/weak-lru-cache"

"which@npm:1.3.1":
  locations:
    - "node_modules/global-prefix/node_modules/which"

"which@npm:2.0.2":
  locations:
    - "node_modules/which"

"which@npm:4.0.0":
  locations:
    - "node_modules/node-gyp/node_modules/which"

"wrap-ansi@npm:7.0.0":
  locations:
    - "node_modules/wrap-ansi-cjs"

"wrap-ansi@npm:8.1.0":
  locations:
    - "node_modules/wrap-ansi"

"wrappy@npm:1.0.2":
  locations:
    - "node_modules/wrappy"

"write-file-atomic@npm:5.0.1":
  locations:
    - "node_modules/write-file-atomic"

"yallist@npm:4.0.0":
  locations:
    - "node_modules/yallist"

"yaml@npm:1.10.2":
  locations:
    - "node_modules/yaml"

"yocto-queue@npm:0.1.0":
  locations:
    - "node_modules/yocto-queue"
